import request from '@/utils/request'

export function batchDeleteVedio (fileIds) {
  return request({
    url: '/tmerclub_biz/p/attach_file/delete_by_ids',
    method: 'delete',
    data: fileIds
  })
}

export function batchMoveVedio (groupId, imgList) {
  return request({
    url: '/tmerclub_biz/p/attach_file/batch_move',
    method: 'put',
    params: { groupId },
    data: imgList
  })
}
